{
	"319000321_0": "\"I've located the container!\"",
	"319000321_1": "\"Hurry and find what we're after! We have wielders inbound!\"",
	"319000321_2": "\"Ngh! The wreck of the chopper is pinning the—\"",
	"319000321_3": "\"Rgh! Out of the way!\"",
	"319000321_4": "\"Maria-san, Kanade-san, look!\"",
	"319000321_5": "\"Those robed men... They're alchemists!\"",
	"319000321_6": "\"And it looks like they're leaving with the package!\"",
	"319000321_7": "\"Oh no you don't!\"",
	"319000321_8": "\"Huh... Why can I see my breath? Is the temperature dropping?\"",
	"319000321_9": "\"There's frost on the buildings and roads... How could it be so cold, when there's a raging fire nearby?\"",
	"319000321_10": "\"Commander, the temperature at the scene is dropping rapidly!\"",
	"319000321_11": "\"Negative 20... No, negative 30 degrees Celsius and still dropping!\"",
	"319000321_12": "\"No, it can't be!\"",
	"319000321_13": "\"Be careful, girls! Bergelmir is coming!\"",
	"319000321_14": "\"It's too dangerous to engage without a strategy. All wielders, fall back! Do you copy?!\"",
	"319000321_15": "\"That'll mean having to give up on the package... But I suppose we don't have a choice.\"",
	"319000321_16": "\"You know full well we can't be playing dice with your lives.\"",
	"319000321_17": "\"Is that... Bergelmir?\"",
	"319000321_18": "\"It really is like a literal ice monster.\"",
	"319000321_19": "\"You three, do you copy?! Abandon the package! Get out of there ASAP!\"",
	"319000321_20": "\"Sorry, but I can't do that.\"",
	"319000321_21": "\"That thing in there is our only hope, and I'm not leaving it behind!\"",
	"319000321_22": "\"Kanade, don't be ridiculous! It's too dangerous!\"",
	"319000321_23": "\"I'm staying behind, too.\"",
	"319000321_24": "\"I don't know how we'll do it, but if we lose this thing, we'll need time to come up with a new plan, right?\"",
	"319000321_25": "\"Every minute we waste is another minute our friend comes closer and closer to danger!\"",
	"319000321_26": "\"That's right! Backing down in the face of danger isn't going to help us save Tsubasa-san!\"",
	"319000321_27": "\"Master, please let us do this!\"",
	"319000321_28": "\"Girls... Very well. But do only what you can.\"",
	"319000321_29": "\"Thank you very much!\"",
	"319000321_30": "\"But the next time I order you to withdraw, you do it! You need to know when enough is enough!\"",
	"319000321_31": "\"If we're going to do this, then we'll have to go all out!\"",
	"319000321_32": "\"Got it!\"",
	"319000321_33": "\"Ignite Module! Drawn Blade!\"",
	"319000321_34": "\"I'll take point! You two, follow after me!\"",
	"319000321_35": "\"All right!\"",
	"319000321_36": "(Hang in there, Tsubasa-san. We'll save you. I swear it.)",
	"319000321_37": "\"Hyaaah!\""
}